A:active  {
	COLOR : #51767D;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	TEXT-DECORATION : none;
}

A:link  {
	COLOR :#51767D;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 12px;
	TEXT-DECORATION : none;
}

A:visited  {
	COLOR : #51767D;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
		FONT-SIZE : 12px;
	TEXT-DECORATION : none;
}

A:hover  {
	COLOR : #51767D;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
		FONT-SIZE : 12px;
	TEXT-DECORATION : underline;
}

TD  {
	COLOR : #000000;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
	TEXT-DECORATION : none;
}

INPUT {
background-color : #ffffff;

border-style : 1;
cursor : pointer;
font : normal 12px;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;

}

TEXTAREA {
background-color : #ffffff;
border-style : 1;
cursor : pointer;
font : normal 12px;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;

}

SELECT {
background-color : #ffffff;
border-style : 1;
cursor : pointer;
font : normal 12px;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;

}

BODY
{ scrollbar-3d-light-color : #51767D;
scrollbar-arrow-color : #ffffff;
scrollbar-base-color : #51767D;
scrollbar-dark-shadow-color : #ffffff;
scrollbar-face-color : #51767D;
scrollbar-highlight-color : #ffffff;
scrollbar-shadow-color : #790000;
scrollbar-track-color : #f7f7f7;
}

ol { COLOR : #000000; FONT-FAMILY : Arial, Helvetica, sans-serif; FONT-SIZE : 11pt; TEXT-DECORATION : none; }
